@charset "UTF-8";
/* CSS Document */

.gradient { background:
    linear-gradient(
        rgba(62,97,113,0.8), 
        rgba(62,97,113,0) 70%,
        rgba(62,97,113,0)
    );
}

/* Colours */

.black { color:#333333 } 
.bg-black { background-color:#333333 }
.bg-black-fade { background-color:rgba(51,51,51,0.12)}
.bg-black-fade2 { background-color:rgba(51,51,51,0.08)}
.bg-black { background-color:rgba(51,51,51,1)}
.b-black { border-color:rgba(51,51,51,1)}

.grey1 { color:#f3f3f1 } 
.bg-grey1-fade { background-color:rgba(243,243,241,0.12)}
.bg-grey1-fade2 { background-color:rgba(243,243,241,0.08)}
.bg-grey1 { background-color:rgba(243,243,241,1);}
.bb-grey1 { border-bottom:4px solid rgba(243,243,241,0);}
.bb-grey1.active, .bb-grey1.open { border-bottom:4px solid rgba(243,243,241,1); color:#f3f3f1}
.b-grey1 { border-color:rgba(243,243,241,1);}

.grey2 { color:#f5f6f5 } 
.bg-grey2-fade { background-color:rgba(245,246,245,0.12)}
.bg-grey2-fade2 { background-color:rgba(245,246,245,0.05)}
.bg-grey2 { background-color:rgba(245,246,245,1)}
.bb-grey2 { border-bottom:4px solid rgba(245,246,245,0);}
.bb-grey2.active, .bb-grey2.open { border-bottom:4px solid rgba(245,246,245,1);color:#f5f6f5}
.b-grey2 { border-color:rgba(245,246,245,1);}



.brown { color:#3e422c } 
.bg-brown-fade { background-color:rgba(62,67,45,0.12)}
.bg-brown-fade2 { background-color:rgba(62,67,45,0.08)}
.bg-brown { background-color:rgba(62,67,45,1)}
.bb-brown { border-bottom:4px solid rgba(62,67,45,0);}
.bb-brown.active, .bb-brown.open { border-bottom:4px solid rgba(62,67,45,1);color:#3e422c}
.b-brown { border-color:rgba(62,67,45,1);}

.tea { color:#ece1cf } 
.bg-tea-fade { background-color:rgba(236,226,207,0.12)}
.bg-tea-fade2 { background-color:rgba(236,226,207,0.08)}
.bg-tea { background-color:rgba(236,226,207,1)}
.bb-tea { border-bottom:4px solid rgba(236,226,207,0);}
.bb-tea.active, .bb-tea.open { border-bottom:4px solid rgba(236,226,207,1);color:#ece1cf}
.b-tea { border-color:rgba(236,226,207,1);}

.green { color:#408888 } 
.bg-green-fade { background-color:rgba(64,137,137,0.12)}
.bg-green-fade2 { background-color:rgba(64,137,137,0.08)}
.bg-green { background-color:rgba(64,137,137,1)}
.bb-green { border-bottom:4px solid rgba(64,137,137,0);}
.bb-green.active, .bb-green.open { border-bottom:4px solid rgba(64,137,137,1);color:#408888}
.b-green { border-color:rgba(64,137,137,1);}

.blue { color:#2b434a } 
.bg-blue-fade { background-color:rgba(43,68,75,0.12)}
.bg-blue-fade2 { background-color:rgba(43,68,75,0.02)}
.bg-blue { background-color:rgba(43,68,75,1)}
.bb-blue { border-bottom:4px solid rgba(64,104,162,0);}
.bb-blue.active, .bb-blue.open { border-bottom:4px solid rgba(64,104,162,1);color:#2b434a}
.b-blue { border-color:rgba(64,104,162,1.00);}

.red { color:#dd6e42} 
.bg-red-fade { background-color:rgba(221,110,66,0.12)}
.bg-red-fade2 { background-color:rgba(221,110,66,0.08)}
.bg-red { background-color:rgba(221,110,66,1)}
.bb-red { border-bottom:4px solid rgba(221,110,66,0);}
.bb-red.active, .bb-red.open { border-bottom:4px solid rgba(221,110,66,1);color:#dd6e42}
.b-red { border-color:rgba(221,110,66,1);}
.bg-red-pat { background-image:url(../assets/images/red-pat.jpg); background-size: 500px 500px }

.white { color:#FFFFFF } 
.bg-white { background:#FFF }
.bg-white-fade { background-color:rgba(255,255,255,0.08)}
.bg-white-fade2 { background-color:rgba(255,255,255,0.05)}
.bg-white { background-color:rgba(255,255,255,1)}
.b-white { border-color:rgba(255,255,255,1);}

.almond { color:#ECE2D0 } 
.bg-almond { background:#ECE2D0 }
.bg-almond-fade { background-color:rgba(236,226,208,0.08)}
.bg-almond-fade2 { background-color:rgba(236,226,208,0.05)}
.bg-almond { background-color:rgba(236,226,208,1)}
.b-almond { border-color:rgba(236,226,208,1);}
.bg-almond-pat { background-image:url(../assets/images/grey-pat.jpg); background-size: 500px 500px }

.bg-none { background-color:transparent }
.bb-none { border-bottom-color:rgba(0,0,0,0) }

.bg-halftone-white, body.parallel-lives, section.plLocSidebar {
    background-image:url(../assets/ui/halftone.png);
    background-size:200px 200px;
    background-repeat:repeat;
}